import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/user/login/password',
    method: 'post',
    data
  })
}

export function modifyPassword(data) {
  return request({
    url: '/user/update/password',
    method: 'post',
    data
  })
}

export function resetPassword(data) {
  return request({
    url: '/shop/reset/password',
    method: 'post',
    data
  })
}

// export function getInfo(token) {
//   return request({
//     url: '/vue-element-admin/user/info',
//     method: 'get',
//     params: { token }
//   })
// }

// export function logout() {
//   return request({
//     url: '/vue-element-admin/user/logout',
//     method: 'post'
//   })
// }
